<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>

	<brand>STOCK</brand>
    <name>TerrainContact™ H/T</name>
    
    <default>
        <physics radius="0.44" width="0.249" mass="0.119" tireType="offroad" frictionScale="3" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    </default>
    <configurations>
		<!-- Street -->
		<configuration id="street" >
			<!-- <tire filename="wheels/wheels.i3d" nodeLeft="0|2" nodeRight="0|2" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" /> -->
			<tire filename="wheels/wheels.i3d" nodeLeft="0|5" nodeRight="0|5" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<!-- <innerRim 	filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.775 1.193 1.193"/> -->
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 1.142 1.142"/>
        </configuration>
		
		<!-- Single -->
		<configuration id="single" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 1 1"/>
        </configuration>
		
		<!-- Dual -->
		<configuration id="dual" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="1|2" nodeRight="1|3" scale="1 1 1"/>
        </configuration>
		
		<!-- Dual additional tire -->
		<configuration id="addtire" >
            <tire 		filename="wheels/wheels.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="8"/>
        </configuration>
		
		<!-- Street Sport -->
		<configuration id="street_sp" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|2" nodeRight="0|2" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.846 1.209 1.209"/>
        </configuration>
		
		<!-- Single Sport -->
		<configuration id="single_sp" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 1 1"/>
        </configuration>
		
		<!-- Dual Sport -->
		<configuration id="dual_sp" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|2" nodeRight="1|3" scale="1 1 1"/>
        </configuration>
    </configurations>
</wheel>
